Subject: RE: Question

From: "John Hufferd" <[email-masked]>
Date: Thu, 25 Oct 2001 10:17:11 -0700

I do not understand where you are going with the question here.  But if you
read the Draft Spec. you may find answers to many of your questions.

.
.
.
John L. Hufferd
Senior Technical Staff Member (STSM)
IBM/SSG San Jose Ca
Main Office (408) 256-0403, Tie: 276-0403,  eFax: (408) 904-4688
Home Office (408) 997-6136
Internet address: [email-masked]

Sukanta Ganguly <[email-masked]>@ece.cmu.edu on 10/25/2001
09:30:52 AM

Please respond to [email-masked]

Sent by:  [email-masked]

To:   Kha Sin Teow <[email-masked]>
cc:   "[email-masked]'" <[email-masked]>,
      [email-masked], shesha bhushan
      <[email-masked]>, IPS <[email-masked]>
Subject:  RE: Question

Hi,
  In a reliability protocol, the guarantee of packet delivery as
well as the ordering of the packets and buffering , etc  should be
taken care of. I did not imply that IP would offer them. I am actually
stating that it should be built in as a newer protocol which we could
call "iSCSIReal" (I am not good with name -:))

SG

At Thursday, 25 October 2001, Kha Sin Teow <[email-masked]> wrote:

>Another important requirement of the SCSI "transport" layer is the
>"in-order delivery" which TCP provides.
>Otherwise, the new protocol needs to provide that capability
>above IP.
>
>Kha Sin/
>